Get an invoice contact
GET/api/invoice-contacts/{id}
Get an invoice contact
Request
Path Parameters
Possible values: Value must match regular expression [0-9]+
The ID of the invoice contact to view
Header Parameters
The company you want to interact with
The API version you want to use
Responses
- 200
- 400
- 401
- 403
- 404
- 412
Returns the requested invoice contact.
- application/json
- Schema
- Example (from schema)
Schema
Possible values: >= 1
The unique identifier of the resource
The date and time when the resource was created
The date and time when the resource was last updated
Possible values: <= 50 characters
The contact email
Possible values: <= 50 characters
The contact alias
{
"id": 1,
"created_at": "2026-04-24T10:03:53.623Z",
"updated_at": "2026-04-24T10:03:53.623Z",
"email": "contact@example.com",
"alias": "Administration"
}
Validation failed
- application/json
- Schema
- Example (from schema)
Schema
- ResponseHeaderBag
Array [
]
headers
object
oneOf
Default value: 64
Error unique key
Human-readable message describing the error
failures
object[]
List of validation errors
Name of the field causing the error
Human-readable description of the error
{
"headers": {},
"content": "string",
"version": "string",
"status_code": 0,
"status_text": "string",
"charset": "string",
"callback": "string",
"encoding_options": 64,
"key": "invalid_data",
"message": "You provided invalid data. Check 'failures' for details.",
"failures": [
{
"field": "string",
"message": "string"
}
]
}
Unauthorized
- application/json
- Schema
- Example (from schema)
Schema
- ResponseHeaderBag
headers
object
oneOf
Default value: 64
Error unique key
Human-readable message describing the error
{
"headers": {},
"content": "string",
"version": "string",
"status_code": 0,
"status_text": "string",
"charset": "string",
"callback": "string",
"encoding_options": 64,
"key": "string",
"message": "string"
}
Forbidden
- application/json
- Schema
- Example (from schema)
Schema
- ResponseHeaderBag
headers
object
oneOf
Default value: 64
Error unique key
Human-readable message describing the error
{
"headers": {},
"content": "string",
"version": "string",
"status_code": 0,
"status_text": "string",
"charset": "string",
"callback": "string",
"encoding_options": 64,
"key": "string",
"message": "string"
}
Not found
- application/json
- Schema
- Example (from schema)
Schema
- ResponseHeaderBag
headers
object
oneOf
Default value: 64
Error unique key
Human-readable message describing the error
{
"headers": {},
"content": "string",
"version": "string",
"status_code": 0,
"status_text": "string",
"charset": "string",
"callback": "string",
"encoding_options": 64,
"key": "not_found",
"message": "string"
}
Precondition failed
- application/json
- Schema
- Example (from schema)
Schema
- ResponseHeaderBag
headers
object
oneOf
Default value: 64
Error unique key
Human-readable message describing the error
{
"headers": {},
"content": "string",
"version": "string",
"status_code": 0,
"status_text": "string",
"charset": "string",
"callback": "string",
"encoding_options": 64,
"key": "precondition_failure",
"message": "string"
}